/* CSS Document */

#searchbox{display: none; padding:10px 40px 10px 10px; z-index: 10000; position: absolute;top:0px; right: 0px; background:#ffffff; border:1px solid #f1f1f1;}
#searchbox input{padding-top:10px; padding-bottom:10px;margin:0px; font-size:0.875em;}
#searchbox input[type=text]{border:2px solid #f1f1f1;}
.site-wrapper{padding-left:10px; padding-right: 10px;}
.zeno_font_resizer_container{display: inline-block;}

#closesearchbox{font-size:13px;position: absolute; right:10px; cursor:pointer; top:10px; width:20px; height:20px; border-radius:10px; background:#222222; color:#ffffff; text-align:center;}
#closesearchbox:hover{background:#666666;}

/* 
	Header
*/
#page-header				{ height:100px; background: #ffffff; position: fixed;left:0px;top :0px; z-index: 10000000000 !important; width: 100%;}
#page-header-inner 		{ padding:0px 10px;}
#page-container, 			
#page-header-inner 			{ max-width: 1200px; margin: 0px auto;}
#logo 						{ width:15%; float:left;}
#site-navigation			{ width:85%; float:left;padding-top:10px;}



/* 
	Settings for animated shrinking header
*/
#page-header.page-header-small							{ height:100px; border-bottom:1px solid #eeeeee !important;}
#page-header.page-header-small img.logo-large			{ max-width: 40px;padding-top:4px; height: auto;}
#page-header.page-header-small #page-header-inner-top	{ width:300px;float:right; padding-top: 2px; }
#page-header.page-header-small .headercalltoaction 		{ padding:5px 30px; width:200px;}
#page-header.page-header-small .nav> li > a 			{ height:24px !important; line-height:1;}
#page-header.page-header-small.nav > li > .sub-menu 	{top: 25px;}
#page-header ,#page-header *							{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

.home #page-header.page-header-small							{ border-bottom:1px solid #eeeeee !important;}



#page-container > .vc_row > 
	.vc_column_container > .vc_column-inner 			{ /* padding:0px !important;*/ }
#page-container > .vc_row > 
	.vc_column_container > .vc_column-inner 			{ padding-top:0px !important; padding-bottom:0px !important; }


.footer-right											{text-align: right;}
.footer-right img										{padding:0px 5px;}


/*
	Footer
*/
.footer-very-bottom, .footer-bottom 					{ background: #006c68; }
.footer-very-bottom 									{ padding-bottom: 40px;}
.footer-bottom		 									{ padding-top: 40px;}
.footer-top .container									{ max-width: 1200px; padding-top:50px; padding-left:10px; padding-right:10px; }
.footer-bottom .container								{ max-width: 1200px; padding-left:10px; padding-right:10px; }
.footer-very-bottom .container							{ max-width: 1200px; padding-left:10px; padding-right:10px; }
.footer-left 											{ width:40%; float:left;} 
.footer-right 											{ width:60%; float:left;}


.hp-recent-posts 										{padding:40px 0px; background: url("/wp-content/themes/mdi/assets/images/watermark-logo.png") no-repeat;background-size:250px 250px;}
.hp-recent-posts img 									{display: block; width: auto;}
.hp-recent-posts .padded								{padding:0px 10px;}
.hp-recent-posts-first 									{ max-width: 800px; margin: 0px auto;}
.hp-recent-posts-next								 	{width: 33.3%; float: left;}
.hp-recent-posts-first-image 							{width: 32.6%; float: left;}
.hp-recent-posts-first-content 							{width: 66.6%; float: left;}
.hp-recent-posts-next-content 							{width: 66.6%; float: left;}
.hp-recent-posts-next
	.hp-recent-posts-next-image 						{width: 32.6%; float: left; border-left:1px solid #000000;}
.hp-recent-posts-next-1
	.hp-recent-posts-next-image							{border-left:0px solid #000000;}

.hp-recent-posts-divider								{border-bottom: 1px solid #000000; margin-bottom:10px;}

.kslider {margin-top:-100px;}


#main { margin: 200px auto 40px auto;  } 
.home #main {margin: 100px auto 40px auto;}
#main {
    margin: 160px auto 40px auto;
}
#inner-content{max-width: 960px;margin: 0px auto;}
	#logo .title{display: none;}

.getinvolvedsection{padding-top:40px;}


.left-panel{width:70%; float: left;}
.right-panel{width:28%; float: right;}

#main.smallpadding {margin-top:80px;}
.single .entrytitle{margin-bottom: 10px !important;}
.single .blogdate{color:#666666;font-size:12px; margin-bottom: 40px;}

@media all and (max-width:960px){
	#logo img{height:100px;}
}

@media all and (max-width:768px){
	.alignright,
	.alignleft{width: 100%;float: none;}
	p {
    margin-bottom: 20px;
    display: block;
    clear: both;
	}
	#main { margin: 60px auto 40px auto; }
	.hp-recent-posts 										{padding:40px 20px; }
	
	.home #main {
    margin: 60px auto 40px auto;
}
	
	#site-navigation{padding-top:0px; background: #006c68}
	#page-header {height:61px;}
	
	#logo{height:50px;width: 80%; }
	
	#logo .title{display: block; float: left; font-weight: bold; text-transform: uppercase; padding:10px 10px; font-size:20px; color: #ffffff; line-height:1;}
	#logo a{display: block;}
	#logo img{height:50px;float: left;margin:4px;}
	#logo .title 	{ float: left;width: 270px; }
	
	
	
	#site-navigation{ 									display: block; float: none; width:100%;}
	#section-what-we-do .vc_col-sm-3,
	#section-get-involved .vc_col-sm-3					{width:25% !important; float: left;}
	
	.hp-recent-posts-next								{width: 100%; float: none; overflow: hidden;}
	.hp-recent-posts-next
		.hp-recent-posts-next-image 					{width:140px; float: left;}
	.hp-recent-posts-next	
		.hp-recent-posts-next-content 					{margin-left:140px; float:none; width:auto;}
	
	 .menu-main-menu-container{display: none; top:50px;}
	 #menu-close{display: none;}
	 #menu-open{display: block;}
	 #social-icons {display: none; position: relative;}
	 #logo{display: block;}
	 #page-header-inner{height:60px; background:#006c68}
	
	 
	.menuisopen .menu-main-menu-container{display: block; top:50px;}
	.menuisopen #menu-close{display: block;}
	.menuisopen	#menu-open{display: none;}
	.menuisopen	#social-icons {display: block; text-align: left; width: 100%; position: absolute;padding:10px;}
	.menuisopen #logo{display: none;}
	.menuisopen #page-header-inner{height:60px; background:#006c68}
	

	.footer-left,
	.footer-right {
    	width: 100%;
    	float: none;
		text-align:left;
	}
	.left-panel,
	.right-panel{display: block; width:100%; clear: both ;}
}

@media all and (max-width:640px){
	#section-what-we-do .vc_col-sm-3,
	#section-get-involved .vc_col-sm-3					{width:50% !important; float: left;}

	.hp-recent-posts-first-image 						{ width: 100%; float: none;}
	.hp-recent-posts-first-image img 					{ margin:10px auto; display: block;}
	.hp-recent-posts-first-content 						{ width: 100%; float: none;}

}

@media all and (max-width:480px){
	#logo{height:50px;width: 90%; }
	#logo img{height:50px;padding: `0px; float: left;}
	#logo .title{display: block; float: left; font-weight: bold; text-transform: uppercase; padding:10px 10px; font-size:16px; color: #ffffff; line-height:1; width:210px;padding-top:15px;}
	

}
